Show / Hide Table of Contents

# Enum FateState

This represents the state of a single Fate.

###### Namespace: Dalamud.Game.ClientState.Fates

###### Assembly: Dalamud.dll

##### Syntax

    public enum FateState : byte

### Fields

Name | Description
--- | ---
Ended | The Fate has ended.
Failed | The player failed the Fate.
Preparation | The Fate is preparing to run.
Running | The Fate is active.
WaitingForEnd | The Fate is preparing to end.

### Extension Methods

EnumExtensions.GetAttribute<TAttribute>()